## qml-browser 0.0.1

=== debian/changelog ===
qml-browser (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Sun, 31 Mar 2013 19:45:48 +0000
