## qml-browser 0.1.0

=== debian/changelog ===
qml-browser (0.1.0) unstable; urgency=low

  * Use separate browser windows (like MicroB).
  * Update to comply with changes to qt-components-hildon.
  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 03 Jul 2014 16:13:23 +0000
