=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: qml-browser
 Section: user/network
 Priority: optional
-Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
+Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 
 Package: qml-browser
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.3.0)
 Description: Simple web browser written using Qt Components Hildon
- QML Browser is a web browser with a QML interface created using
+ QML Browser is a web browser with a user interface created using
  Qt Components Hildon. QML Browser is intended as an example of
  how to create applications using Qt Components Hildon rather than
  as a web browser for daily use.
