## qml-browser 0.3.0

=== debian/changelog ===
qml-browser (0.3.0) unstable; urgency=low

  * Added options to choose the search engine and add additional search engines. Search engines can be added in the user interface, or by manually editing /home/user/.config/QMLBrowser/searchengines.conf.
  * Added support for custom URL handlers. Handlers can be added in the user interface, or by manually editing /home/user/.config/QMLBrowser/urlhandlers.conf.
  * Added access to browsing history from the URL input field.
  * Added support for opening URLs in a new browser window.
  * Changed input method hints for the URL input field to avoid auto-capitalisation.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 23 Jul 2014 17:46:34 +0000

qml-browser (0.2.0) unstable; urgency=low

  * Access browsing history with long-press on 'back' button or swipe from right.
  * Update to comply with changes to qt-components-hildon.
  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 19 Jul 2014 20:56:42 +0000
