## qml-browser 0.4.0

=== debian/changelog ===
qml-browser (0.4.0) unstable; urgency=low

  * Added support for zooming via swirl gesture and double-tap.
  * Added 'find' toolbar.
  * Added panning mouse pointer.
  * Bug fixes.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 26 Jul 2014 22:24:12 +0000
