## qml-browser 0.5.1

=== debian/changelog ===
qml-browser (0.5.1) unstable; urgency=low

  * Added support for command line arguments (supported arguments are --url=$URL and --full_screen to force fullscreen).
  * Fixed error in filenames for downloads.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sat, 02 Aug 2014 23:25:43 +0000
