## qml-browser 0.5.2

=== debian/changelog ===
qml-browser (0.5.2) unstable; urgency=low

  * Added 'forward' button to the toolbar (shortcut is CTRL+Backspace).
  * Fixed access to data roles in the download model.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 03 Aug 2014 16:14:25 +0000
