## qml-browser 0.5.3

=== debian/changelog ===
qml-browser (0.5.3) unstable; urgency=low

  * Ship QML files instead of using QRC.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 04 Aug 2014 02:36:41 +0000
