=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/network
 Priority: optional
 Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
 Standards-Version: 3.7.3
 
 Package: qml-browser
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.7.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.8.0)
 Description: Simple web browser written using Qt Components Hildon
  QML Browser is a web browser with a user interface created using
  Qt Components Hildon. QML Browser is intended as an example of
