## qml-browser 0.7.0

=== debian/changelog ===
qml-browser (0.7.0) unstable; urgency=low

  * Save browsing history when any browser window is closed.
  * Sort bookmarks by last visited time, in descending order.
  * Load MicroB bookmarks if no QML Browser bookmarks exist.
  * Delete old bookmarks following installation, due to changes to bookmark location and data structure.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 27 Aug 2014 23:07:12 +0000
