=== debian/control ===
Source: qml-browser
Section: user/network
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3

Package: qml-browser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.9.0)
Description: Simple web browser written using Qt Components Hildon
 QML Browser is a web browser with a user interface created using
 Qt Components Hildon. The user interface and workflow are modelled on MicroB.
XB-Maemo-Display-Name: QML Browser
XB-Maemo-Icon-26: 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
