## qml-browser 0.8.2

=== debian/changelog ===
qml-browser (0.8.2) unstable; urgency=low

  * SSL fix.
  
 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 18 Nov 2014 12:09:16 +0000
