## qml-browser 0.8.3

=== debian/changelog ===
qml-browser (0.8.3) unstable; urgency=low

  * Update to use new Qt Components Hildon.
  
 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 05 Aug 2015 17:55:45 +0000
