## qml-browser 0.8.4

=== debian/changelog ===
qml-browser (0.8.4) unstable; urgency=low

  * Update to use new Qt Components Hildon.
  
 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 11 Aug 2015 14:16:37 +0000
