## qml-browser 0.9.0

=== debian/changelog ===
qml-browser (0.9.0) unstable; urgency=low

  * UI tweaks and code re-factoring.
  
 -- Stuart Howarth <showarth@marxoft.co.uk>  Tue, 28 Feb 2017 19:21:12 +0000
