=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: qml-browser
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.16.0)
+Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.24.0)
 Description: Simple web browser written using Qt Components Hildon
  QML Browser is a web browser with a user interface created using
  Qt Components Hildon. The user interface and workflow are modelled on MicroB.
